LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
ODBCConnectionProperties.idl File Reference
`import "com/sun/star/sdbc/ConnectionProperties.idl";`

Go to the source code of this file.

## Classes
service | ODBCConnectionProperties
| represents the properties for a ODBC connection (session) with a specific database. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.